Bug 559823 - Article_Info.xml / Book_Info.xml: tags in abstract eat a space
Article_Info.xml / Book_Info.xml: tags in abstract eat a space
Status: CLOSED CURRENTRELEASE
Product: Publican
Classification: Community
Component: publican (Show other bugs)
2.0
All Linux
low Severity medium
: ---
: ---
Assigned To: Jeff Fearn
Joshua Wulf
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-01-29 00:01 EST by Murray McAllister
Modified: 2015-01-04 17:36 EST (History)
5 users (show)

See Also:
Fixed In Version: 1.5
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-02-28 19:19:27 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Murray McAllister 2010-01-29 00:01:06 EST
Description of problem:
Using tags (such as ulink) in the abstract of Article/Book_Info files results in an eaten space. om nom nom nom.

Version-Release number of selected component (if applicable):
publican-1.4-0.el5

How reproducible:
Always

Steps to Reproduce:
1. create a book and an article.
2. edit the abstract of the Book_Info.xml and Article_Info.xml files:
<abstract>
<para>
no space after <ulink url="hello">blah</ulink> tags
</para>
</abstract>
3. build html and html-single
  
Actual results:
no space after blahtags

Expected results:
no space after blah tags

Additional info:
The space can be put inside the <ulink>, but then the hyperlink/blue underline extends...
Comment 1 Fedora Update System 2010-02-26 00:24:20 EST
publican-1.5-0.fc12 has been submitted as an update for Fedora 12.
http://admin.fedoraproject.org/updates/publican-1.5-0.fc12
Comment 2 Fedora Update System 2010-02-26 00:27:58 EST
publican-1.5-0.fc13 has been submitted as an update for Fedora 13.
http://admin.fedoraproject.org/updates/publican-1.5-0.fc13
Comment 3 Fedora Update System 2010-02-26 00:28:07 EST
publican-1.5-0.fc11 has been submitted as an update for Fedora 11.
http://admin.fedoraproject.org/updates/publican-1.5-0.fc11
Comment 4 Fedora Update System 2010-02-26 00:28:15 EST
publican-1.5-0.fc12 has been submitted as an update for Fedora 12.
http://admin.fedoraproject.org/updates/publican-1.5-0.fc12
Comment 5 Fedora Update System 2010-02-26 00:30:33 EST
publican-1.5-0.fc13 has been submitted as an update for Fedora 13.
http://admin.fedoraproject.org/updates/publican-1.5-0.fc13
Comment 6 Fedora Update System 2010-02-26 00:34:35 EST
publican-1.5-0.fc11 has been submitted as an update for Fedora 11.
http://admin.fedoraproject.org/updates/publican-1.5-0.fc11
Comment 7 Fedora Update System 2010-02-26 22:29:06 EST
publican-1.5-0.fc12 has been pushed to the Fedora 12 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 8 Fedora Update System 2010-02-26 22:44:54 EST
publican-1.5-0.fc11 has been pushed to the Fedora 11 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.